.layout-hero .content-wrapper{
    max-width: 70rem;
    z-index: 2;
}
 
/*.layout-hero .video-embed{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}*/
.layout-hero video{
    width: 100%;
    height: 100%;
  }

  
  @media (min-aspect-ratio: 16/9) {
    .layout-hero video {
      /* height = 100 * (9 / 16) = 56.25 */
      height: 56.25vw;
    }
  }
  @media (max-aspect-ratio: 16/9) {
    .layout-hero video {
      /* width = 100 / (9 / 16) = 177.777777 */
      width: 177.78vh;
    }
  }

.layout-hero.overlay > video {
    z-index: auto;
}
@media all and (max-width: 991px){
    .layout-hero video{
        height: auto;
        min-height: 75vh;
      }
}